Subject: [MEXT] -09 of 3775bis

From: "Laganier, Julien" <[email-masked]>
Date: Mon, 11 Oct 2010 09:31:56 -0700

Hello Charlie,

Thanks for publishing the update that passes IDnits.

There is one last thing we need to do before sending it to IESG: I am seeing that IKEv2/RFC5996 is informative in RFC3775bis while IKE/RFC2409 was normative in RFC3775. I am sorry that I didn't caught this earlier. Can you fix this so that 5996 is normative? After that we should be ready for IESG...

Best,

--julien